Updated NDSi to 1.4.5U. Is my R4i card completely bricked?

Discussion in 'R4 DS' started by sp957, Feb 11, 2015.

  1. sp957
    OP

    sp957 Advanced Member

    Newcomer
    74
    6
    Nov 5, 2013
    United States
    Hello,

    I updated my Nintendo NSi to 1.4.5U and now my R4i Card won't work with it. It gives me this error message: "an error has occurred. press and hold the power button".

    My card was the standard Red Box one with the WiFi logo. It was V1.4.1. Note: This isn't a 3DS card.

    Do I have to buy a new R4i Card?

    I remember I had a similar problem a few years ago, and what I did was use this card on a friend's un-updated Nintendo DS (a Nintendo DSi XL in this case) and I put old firmware on the R4i card, and then I updated the R4i firmware through the DS screen and not on the computer like I usually would. And it started working on my Nintendo DSi.

    Can I still do this method, or will it not fix it this time?

    If I have to buy a new R4i card, does anybody know where I can get the standard Red Box versions that will work on 1.4.5U? It's been ages since I shopped for one.

    Should I trust the sites that have the "GBATemp Trusted Seller" or are a bunch of sites just putting that on their own now?
     
  2. sp957
    OP

    sp957 Advanced Member

    Newcomer
    74
    6
    Nov 5, 2013
    United States
  3. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.

    Member
    4,928
    263
    May 16, 2008
    Antarctica
    You have insufficient posts to view user location.
    It says it is in red at the top and in green in the description.